package cn.fw.dalaran.domain.dto;

import lombok.Data;
import lombok.ToString;

import javax.validation.constraints.NotNull;

/**
 * @author kurisu
 * @date 2021-11-20 16:24
 * @description 账号上报dto
 */
@Data
@ToString
public class AccountReportDTO {
    @NotNull(message = "账号不能为空")
    private Long accountId;
    @NotNull(message = "账号状态不能为空")
    private Boolean valid;
}
