package cn.fw.dalaran.domain.dto;

import lombok.Data;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotEmpty;
import java.util.List;

/**
 * @author wmy3969
 * @version 1.0
 * @date 2022/3/7 15:08
 * @Description
 */
@Data
public class DelPoolParam {
    /**
     * 密钥
     */
    @NotBlank(message = "密钥不能为空")
    private String auth;
    /**
     * id集合
     */
    @NotEmpty(message = "id集合不能为空")
    private List<Long> ids;
}
