package cn.fw.dalaran.domain.dto;

import cn.fw.dalaran.domain.db.Account;
import lombok.Data;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotEmpty;
import java.util.List;

/**
 * @author wmy3969
 * @version 1.0
 * @date 2022/4/14 16:19
 * @Description
 */
@Data
public class UpdateAccountParam {
    /**
     * 密钥
     */
    @NotBlank(message = "密钥不能为空")
    private String auth;
    /**
     * 需要更新的账号集合
     */
    @NotEmpty(message = "请必须指定要更新的账号详情")
    List<Account> accounts;
}
